ELA-854-1

NameELA-854-1
Descriptionopenjdk-8 - security update
ReferencesCVE-2023-21930, CVE-2023-21937, CVE-2023-21938, CVE-2023-21939, CVE-2023-21954, CVE-2023-21967, CVE-2023-21968

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openjdk-8 (PTS)jessie, jessie (lts)8u402-ga-1~deb8u1fixed
stretch (security)8u332-ga-1~deb9u1vulnerable
stretch (lts), stretch8u402-ga-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openjdk-8sourcejessie8u372-ga-1~deb8u1
openjdk-8sourcestretch8u372-ga-1~deb9u1

Search for package or bug name: Reporting problems